{
    "@type": "type.googleapis.com/proto.AppInfo",
    "appcenter_icon": "app_batchcompress",
    "appcenter_recommand_icon": "",
    "build_num": "911:1",
    "cmd_info": {
    },
    "component_icon": "",
    "component_launcher_type": "",
    "custom_entry_widget": false,
    "depend_plugins": [
        ""
    ],
    "description": "减小PDF文件体积",
    "enable_search": false,
    "entry_dll": "",
    "entry_point": "",
    "extends": {
        "container": "nativeWindow",
        "frmtype": "independent",
        "icon_url": [
            {
                "iconName": "invoicecheck",
                "url": "http://openapp.wpscdn.cn/icon/app/a1d4c2df101582.svg"
            },
            {
                "iconName": "app_batchcompress",
                "url": "http://openapp.wpscdn.cn/icon/app/91c886e2212724.svg"
            }
        ],
        "wndsize": "960,670"
    },
    "id": "batchcompress",
    "instance_id": "",
    "launcher_dll": "pdfbatchcompressionapp.dll",
    "launcher_type": "appframework",
    "name": "PDF压缩",
    "navigation_icon": "nav_batchcompress",
    "need_login": false,
    "need_privilege": false,
    "page_type": "",
    "plugin_name": "pdfbatchcompression",
    "plugin_type": "pluginApp",
    "scene_entry_icon": "",
    "scenes": [
        "pdf",
        "wpp",
        "startpage",
        "writer",
        "et"
    ],
    "script_id": "",
    "search_keywords": [
        "压缩",
        "批量",
        "PDF",
        "减少"
    ],
    "sub_type": 0,
    "suffixs_description": "",
    "supported_newdoc": false,
    "supported_suffixs": [
        ""
    ],
    "target_cmd": {
    },
    "webapp_cookie_validity": 0,
    "webapp_need_update_cookie": false,
    "webapp_policy": {
    },
    "webapp_show_context_menu": false,
    "webapp_title": "",
    "webapp_url": ""
}
